/* CSS-Datei des Plugins Aktivierungs - Plugin */
.aktivierung {}
/* ENDE des CSS-Datei des Plugins Aktivierungs - Plugin */

/* CSS-Datei des Plugins devtools */
.newdump_tablelist
{
	border: 1px solid #999999;
}


/* ENDE des CSS-Datei des Plugins devtools */

/* CSS-Datei des Plugins SBB-Specials */

/* ENDE des CSS-Datei des Plugins SBB-Specials */

/* CSS-Datei des Plugins ePayment */

/* ENDE des CSS-Datei des Plugins ePayment */

/* CSS-Datei des Plugins Kursdatenbank */

/* ENDE des CSS-Datei des Plugins Kursdatenbank */

/* CSS-Datei des Plugins Formular Manager */
.fehlerliste
{
	border: 1px solid red;
	background: #eee;
	padding: 10px 0px 0px 10px;
	margin-bottom: 10px;
}
.form_error
{
	color:red;
	font-weight:600;
}


/* ENDE des CSS-Datei des Plugins Formular Manager */

/* CSS-Datei des Plugins X-Form Plugin */

/* ENDE des CSS-Datei des Plugins X-Form Plugin */

/* CSS-Datei des Plugins Bildwechsler */

/* ENDE des CSS-Datei des Plugins Bildwechsler */

/* CSS-Datei des Plugins Freie Module */

/* ENDE des CSS-Datei des Plugins Freie Module */

/* CSS-Datei des Plugins index_search */

/* ENDE des CSS-Datei des Plugins index_search */

/* CSS-Datei des Plugins Tiny Terminkalender */

/* ENDE des CSS-Datei des Plugins Tiny Terminkalender */

/* CSS-Datei des Plugins X-Form2 Plugin */

/* ENDE des CSS-Datei des Plugins X-Form2 Plugin */

/* CSS-Datei des Plugins TinyTermin Anmeldung */

/* ENDE des CSS-Datei des Plugins TinyTermin Anmeldung */

